Subject: FVWM: accented characters problem

From: Denis PROST <[email-masked]>
Date: Mon, 28 Jan 2002 15:02:45 +0100

Hi

I'm new to the list. I discovered fvwm 2.4 a few days ago, that's a great 
window manager, and it really fits my needs !

Just one problem : accented characters in title bars or icons are not 
properly displayed. Each time an accented character is displayed, I got some 
extra characters before, like : 

"%/1iso8859-15"

I had no problem before with the same fonts and the KDE window manager.

Anyone can help me ?

Thanks

Denis

--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].